WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: Events Manager] Error in line 236 since Update to 5.2.3

[Resolved] [Plugin: Events Manager] Error in line 236 since Update to 5.2.3

  • joesch
    Member

    @joesch

    Dear all,

    can you help me please? Since Update to Version 5.2.3 I have on the booking-form following error if user login:

    Invalid argument supplied for foreach() in …wp-content/plugins/events-manager/classes/em-ticket.php on line 236

    Many thanks.
    joesch

    http://wordpress.org/extend/plugins/events-manager/

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] [Plugin: Events Manager] Error in line 236 since Update to 5.2.3’ is closed to new replies.